/******************
    User custom CSS
    ---------------
    http://paletton.com/#uid=1000u0kkFi4c1r5gVm1oVdRuh8+
    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/

.navbar-default {
    background:url("https://servizi.scuole.vda.it/limesurveyUSAS/upload/themes/survey/usas/sfondo.png") repeat-x scroll left bottom;
    background-color:#B00604;
    border-color: #933333;
}

ul.navbar-action-link li.ls-no-js-hidden {
    background-color: #ffffff !important;
}
ul.navbar-action-link li.ls-no-js-hidden a:link{
    color:#993333 !important;
}

a.link{
    color:#993333;
}
.text-info{
    color:#993333;
}
.progress-bar{
    background-color: #993333;
}
.btn-primary{
    background-color: #993333;
    border-color: #6e1818;
}

.btn-test-audio{
    background-color: #328637;
    border-color: 1px solid #328637;
    color:#ffffff;
}

.btn-primary:hover{    
    background-color: #480404;
    border-color: #993333;
}

.btn-danger {
    color: #ffffff;
    background-color: #f80404;
    border: 1px solid #8c2e29;
}

.usas_add_remove_row{
    margin: 10px 0 0 10px;
    padding: 1px;
    text-align: center;
    font-weight:bold;
    width:auto;
    cursor:pointer;
    float: right;
}

.usas_error{
    color: #ffffff;
    background-color: #f80404 !important;
    border: 1px solid #8c2e29 !important;
}

div.ls-timer-countdown{
    position: absolute !important;
    top: 100px !important;
    width: 100% !important;
    height: 70px;
    font-size: 24px !important;

}

div.ls-timer-warning{
    position: absolute !important;
    top: 180px !important;
    width: 100% !important;
    height: 70px;
    font-size: 24px !important;
    background-color: #f80404 !important;
    color:white !important;
}
    
button.usas:disabled,button.usas[disabled]{
    color: rgb(141, 138, 138);
    background-color: #d9534f;
    border-color: #d43f3a;
}

.form-change-lang{
    display: none !important;
}

.words-left{

	display: inline-block;
	padding: 4px 8px;
    border-radius: 4px;
    margin-top:5px;
    font-size: 0.8em;
}

.fa
{
    display: inline-block;
    margin-right: 6px
}

.sa-button-container .btn-danger{
    background-color: #f4f4f4 !important;
    color:#000;
}
.sa-button-container .btn-default{
    background-color: #f4f4f4 !important;
    color:#000;
}

/* PLAYER */
#player2-container{
    background-color: rgb(243, 156, 18);
    padding-top: 20px;
    padding-left:10px;
    width:315px;
    border-radius: 5px;

}
.players{
    background-color: rgb(243, 156, 18);
    padding-top: 20px;
    padding-left:10px;
    width:315px;
    border-radius: 5px;

}
#container{
    position:fixed;
    top:150px;
    right:10px;
    z-index:99999;
}

#player2-container .mejs__time-buffering, #player2-container .mejs__time-current, #player2-container .#player2-container .mejs__time-loaded, #player2-container .mejs__time-hovered, #player2-container .mejs__time-marker, #player2-container .mejs__time-total {
    height: 2px;
}

#player2-container .mejs__time-total {
    margin-top: 9px;
}

#player2-container .mejs__time-handle {
    left: -5px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #ffffff;
    top: -5px;
    cursor: pointer;
    display: block;
    position: absolute;
    z-index: 2;
    border: none;
}

#player2-container .mejs__time-handle-content {
    top: 0;
    left: 0;
    width: 12px;
    height: 12px;
}